# eric3.VCS.LogoutForm

### Classes

vcsLogoutForm |

### Functions

None

## vcsLogoutForm

### Derived from

QDialog

### Methods

vcsLogoutForm |
__tr |
handleVcsSelected |
languageChange |

### vcsLogoutForm (Constructor)

vcsLogoutForm(parent = None, name = None, modal = 0, fl = 0)

### vcsLogoutForm.__tr

__tr(s, c = None)

### vcsLogoutForm.handleVcsSelected

handleVcsSelected(a0)

### vcsLogoutForm.languageChange

languageChange()
Up